.outer {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.minwidth {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.outer {
	PADDING-LEFT: 990px
}
.minwidth {
	HEIGHT: 0px
}
.trifler {
	MARGIN-LEFT: -990px; POSITION: relative; HEIGHT: 0px
}
.header {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.botC {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
.header {
	
}
.menu {
	
}
.menu {
	BORDER-TOP-WIDTH: 0px
}
.footer {
	
}
.gordi {
	OVERFLOW: hidden; ZOOM: 1
}
.center {
	OVERFLOW: hidden; ZOOM: 1
}
.right {
	OVERFLOW: hidden; ZOOM: 1
}
.left {
	OVERFLOW: hidden; ZOOM: 1
}
.center {
	FLOAT: left; MARGIN-RIGHT: -275px
}
.left {
	FLOAT: left; MARGIN-RIGHT: -275px
}
.center {
	OVERFLOW: auto; ZOOM: 1
}
.main {
	FLOAT: right; MARGIN-BOTTOM: -32767px; PADDING-BOTTOM: 32767px; WIDTH: 240px
}
.right {
	FLOAT: right; MARGIN-BOTTOM: -32767px; PADDING-BOTTOM: 32767px; WIDTH: 240px
}
.left {
	FLOAT: right; MARGIN-BOTTOM: -32767px; PADDING-BOTTOM: 32767px; WIDTH: 240px
}
.main {
	WIDTH: 100%
}
.center {
	WIDTH: 100%
}
.content {
	PADDING-RIGHT: 270px; PADDING-LEFT: 265px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.icontent {
	PADDING-RIGHT: 260px; PADDING-LEFT: 255px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.right {
	PADDING-LEFT: 10px; BACKGROUND: url(http://gradvent.narod.ru/images/wgrad.jpg) #f5f5f5 repeat-x; WIDTH: 250px
}
.left {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; BACKGROUND: url(http://gradvent.narod.ru/images/wgrad.jpg) #f5f5f5 repeat-x
}
.clear {
	CLEAR: both
}
P {
	MARGIN: 3px 7px; ZOOM: 1
}
DL.star-rating {
	MARGIN-TOP: 0px
}
DL.star-rating OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://gradvent.narod.ru/images/stars.png); PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; WIDTH: 100px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 20px
}
DL.star-rating LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; LIST-STYLE-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DL.star-rating LI EM {
	DISPLAY: block; Z-INDEX: 10; WIDTH: 20px; COLOR: #ccc; TEXT-INDENT: -9999px; POSITION: absolute; HEIGHT: 20px; TEXT-DECORATION: none
}
DL.star-rating LI EM:hover {
	Z-INDEX: 2; BACKGROUND: url(http://gradvent.narod.ru/images/stars.png) left center; LEFT: 0px
}
DL.star-rating EM.star1 {
	LEFT: 0px
}
DL.star-rating EM.star1:hover {
	WIDTH: 20px
}
DL.star-rating EM.star2 {
	LEFT: 20px
}
DL.star-rating EM.star2:hover {
	WIDTH: 40px
}
DL.star-rating EM.star3 {
	LEFT: 40px
}
DL.star-rating EM.star3:hover {
	WIDTH: 60px
}
DL.star-rating EM.star4 {
	LEFT: 60px
}
DL.star-rating EM.star4:hover {
	WIDTH: 80px
}
DL.star-rating EM.star5 {
	LEFT: 80px
}
DL.star-rating EM.star5:hover {
	WIDTH: 100px
}
DL.star-rating LI.current {
	Z-INDEX: 1; BACKGROUND: url(http://gradvent.narod.ru/images/stars.png) left bottom; HEIGHT: 20px
}
DL.star-rating OL > LI EM:hover {
	TEXT-INDENT: 110px
}
DL.star-rating LI SPAN {
	RIGHT: 0px; WIDTH: 20px; TEXT-INDENT: 0px; POSITION: absolute; TOP: 20px; TEXT-ALIGN: center
}
HTML {
	WIDTH: 100%
}
BODY {
	PADDING-RIGHT: 0px; MIN-WIDTH: 1000px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
UNKNOWN {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
#headr {
	MARGIN-RIGHT: 10px
}
#head {
	MARGIN-BOTTOM: 5px; VERTICAL-ALIGN: top; WIDTH: 100%; BORDER-COLLAPSE: collapse; HEIGHT: 85px
}
#head TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#head TABLE TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#head TABLE {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; BORDER-COLLAPSE: collapse
}
#hleft {
	BACKGROUND-IMAGE: url(http://gradvent.narod.ru/images/bgr3.gif); WIDTH: 425px
}
#hmiddle {
	BACKGROUND-IMAGE: url(http://gradvent.narod.ru/images/bgr2.jpg); WIDTH: 20%
}
#hright {
	TEXT-ALIGN: right
}
#hlinks {
	MARGIN-LEFT: 20px; WIDTH: 70px
}
#nav {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 17px; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px
}
.inhead {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 3px; BACKGROUND-COLOR: #ffffff
}
TABLE.menu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.menu TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.menu TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
DIV.headlogo {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.mpw {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
*.mpw0 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.mpw0 TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.mpw0 TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.mp0 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
.mpw0_s {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
#hr {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.menu {
	BORDER-COLLAPSE: collapse; _margin-top: -10px
}
TABLE.menu TD {
	VERTICAL-ALIGN: bottom; TEXT-ALIGN: center
}
TABLE.menu TR {
	VERTICAL-ALIGN: bottom; TEXT-ALIGN: center
}
A#men {
	MARGIN: 0px 8px
}
#fba CENTER {
	TEXT-ALIGN: right
}
#board {
	WORD-WRAP: break-word
}
#alr {
	TEXT-ALIGN: right
}
#count {
	OVERFLOW: hidden; WIDTH: 3px; HEIGHT: 1px
}
#bfb TABLE TR TD TABLE TR TD {
	OVERFLOW: hidden; TEXT-ALIGN: left
}
#bfb TABLE TR TD TABLE TR TD A IMG {
	DISPLAY: block; TEXT-ALIGN: center
}
UNKNOWN {
	PADDING-RIGHT: 20%; DISPLAY: block; PADDING-LEFT: 20%; PADDING-BOTTOM: 20%; PADDING-TOP: 20%; TEXT-ALIGN: center
}
#fl {
	FLOAT: right
}
.dom {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.nedom {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.rssl {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.rssr {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.s_teg {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.search {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.newb {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.ind {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.bottomup {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.bottommid {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.bottomdow {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
SMALL {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
A.fm_i {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.dom {
	COLOR: red
}
.nedom {
	COLOR: green
}
TABLE.mpw {
	WIDTH: 100%; BORDER-COLLAPSE: collapse
}
*.mpw0 {
	BORDER-COLLAPSE: collapse
}
UNKNOWN {
	MARGIN: 0px 40px 0px 10px
}
.mpw0_s {
	DISPLAY: block; WIDTH: 100%; TEXT-ALIGN: right
}
.rssl {
	DISPLAY: block; FLOAT: left
}
.rssr {
	DISPLAY: block; FLOAT: right
}
.newbinfo {
	MARGIN-LEFT: 60px
}
#im {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 10px; WIDTH: 15px; HEIGHT: 15px; BORDER-RIGHT-WIDTH: 0px
}
.clr {
	CLEAR: both; HEIGHT: 0px
}
BR.clr {
	CLEAR: both; MARGIN: 4px
}
*.s_teg {
	COLOR: #000000
}
*.newb {
	COLOR: #000000
}
.search {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 8px 3px 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: right
}
* {
	FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
#hdr {
	
}
.fck SMALL {
	MARGIN-LEFT: 10px
}
.fck FONT {
	FONT-SIZE: 12px
}
#cnt {
	PADDING-RIGHT: 10px; MARGIN-TOP: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#cnt #cnt {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#book FONT {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px
}
#main I {
	FONT-SIZE: 12px
}
#r {
	PADDING-LEFT: 10px
}
TABLE.waitind {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; WIDTH: 95%; LINE-HEIGHT: 17px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.waitind TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8.5pt; PADDING-BOTTOM: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
TABLE.indexMt {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 95%; BACKGROUND-COLOR: #aaaaaa; BORDER-RIGHT-WIDTH: 0px
}
TABLE.indexMt TD {
	BACKGROUND-COLOR: #eeeeee
}
.indcont {
	FONT-WEIGHT: bold; Z-INDEX: 2; FLOAT: right; POSITION: relative; TOP: -15px; TEXT-ALIGN: right; heigh: 15px
}
.ind {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
.inr {
	COLOR: #000000; TEXT-ALIGN: right
}
#h {
	Z-INDEX: 1
}
TABLE.news {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; WIDTH: 100%; PADDING-TOP: 2px; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
TABLE.news TR TD:first-child {
	WIDTH: 40px
}
* HTML #n_td {
	WIDTH: 40px
}
TABLE.news TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: top; PADDING-TOP: 2px; BORDER-RIGHT-WIDTH: 0px
}
A#black {
	COLOR: black
}
*.bottomup {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
*.bottommid {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
*.bottomdow {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; border-spacing: 0px
}
*.bottomup TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
*.bottommid TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
TABLE.bottomdow TD {
	PADDING-RIGHT: 13px; PADDING-LEFT: 13px; PADDING-BOTTOM: 55px; PADDING-TOP: 13px
}
TABLE.link_table {
	WIDTH: 100%
}
TABLE.link_table TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.link_table TR {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-COLLAPSE: collapse; BORDER-RIGHT-WIDTH: 0px
}
TABLE.bottomup TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
TABLE.bottommid TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
TABLE.bottomdow TD {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
DIV.hr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; HEIGHT: 1px
}
#hr {
	WIDTH: 100%; HEIGHT: 1px
}
SPAN.login {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #f3f3f3; TEXT-ALIGN: left
}
.newb {
	CLEAR: both; MARGIN: 0px 0px 5px 10px
}
.newb A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
SMALL {
	COLOR: #000000
}
.small_font {
	FONT-SIZE: 10pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
.fm {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 14px; COLOR: gray; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.fm DIV {
	FLOAT: left
}
A.fm_i {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 38px; PADDING-TOP: 0px
}
.unibank {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 450px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
.borders {
	BORDER-RIGHT: #d8001d 1px solid; BORDER-TOP: #d8001d 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #d8001d 1px solid; COLOR: #666666; BORDER-BOTTOM: #d8001d 1px solid; FONT-FAMILY: Arial
}
.unofont {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Arial
}
.block {
	CLEAR: both; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; WIDTH: 205px; COLOR: #666666; PADDING-TOP: 2px; FONT-FAMILY: Arial
}
.inputdescr {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 1px 3px 1px 1px; WIDTH: 79px; COLOR: #666666; TEXT-ALIGN: left
}
.uni {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; DISPLAY: block; FONT-SIZE: 12px; FLOAT: left; MARGIN: 1px; VERTICAL-ALIGN: middle; BORDER-LEFT: #666 1px solid; WIDTH: 101px; BORDER-BOTTOM: #666 1px solid; FONT-FAMILY: Arial
}
.inisze {
	OVERFLOW: hidden; HEIGHT: 13px
}
.unoblue {
	FONT-WEIGHT: bold; COLOR: #666
}
.select {
	Z-INDEX: 1000; FLOAT: left; MARGIN: 1px 0px 0px 2px; WIDTH: 45px; POSITION: relative
}
.select DIV {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; MARGIN: 0px 1px; WIDTH: 35px; PADDING-TOP: 0px; HEIGHT: 15px; BACKGROUND-COLOR: #fff
}
.none {
	DISPLAY: none
}
#buttonOpen {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 2px; CURSOR: pointer; COLOR: #fff; FONT-FAMILY: Arial,sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #d8001d; BORDER-RIGHT-WIDTH: 0px
}
* #buttonOpen {
	WIDTH: 192px
}
*:first-child + HTML #buttonOpen {
	WIDTH: 190px
}
HTML >  BODY #buttonOpen {
	WIDTH: 187px
}
.unotable {
	BORDER-RIGHT: #666 1px solid; TABLE-LAYOUT: fixed; PADDING-RIGHT: 0px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 3px; BORDER-LEFT: #666 1px solid; WIDTH: 700px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid; BORDER-COLLAPSE: collapse
}
.unotableheader TD {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; FONT-SIZE: 14px; PADDING-BOTTOM: 8px; COLOR: white; PADDING-TOP: 8px; BACKGROUND-COLOR: #d8001d
}
.unotable TR TD {
	BORDER-RIGHT: #666 1px solid; BORDER-TOP: #666 1px solid; BORDER-LEFT: #666 1px solid; BORDER-BOTTOM: #666 1px solid; TEXT-ALIGN: center
}
#unobutton {
	CLEAR: both; BORDER-RIGHT: #d8001d 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #d8001d 1px solid; PADDING-LEFT: 1px; BACKGROUND: white; PADDING-BOTTOM: 1px; MARGIN: 1px; BORDER-LEFT: #d8001d 1px solid; WIDTH: 426px; CURSOR: pointer; PADDING-TOP: 1px; BORDER-BOTTOM: #d8001d 1px solid; TEXT-ALIGN: center
}
#buttonclicker {
	FONT-SIZE: 10px; COLOR: #3e68a4
}
.flora .ui-dialog {
	BACKGROUND-COLOR: #fff
}
.ui-dialog.flora {
	BACKGROUND-COLOR: #fff
}
.flora .ui-dialog .ui-dialog-titlebar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #d8d2aa 1px solid; HEIGHT: 46px; _height: 29px
}
.ui-dialog.flora .ui-dialog-titlebar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #d8d2aa 1px solid; HEIGHT: 46px; _height: 29px
}
.flora .ui-dialog .ui-dialog-titlebar-close {
	RIGHT: 7px; BACKGROUND: url(i/dialog-titlebar-close.png) no-repeat; WIDTH: 16px; CURSOR: default; POSITION: absolute; TOP: 6px; HEIGHT: 16px
}
.ui-dialog.flora .ui-dialog-titlebar-close {
	RIGHT: 7px; BACKGROUND: url(i/dialog-titlebar-close.png) no-repeat; WIDTH: 16px; CURSOR: default; POSITION: absolute; TOP: 6px; HEIGHT: 16px
}
.flora .ui-dialog .ui-dialog-title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LEFT: 16px; MARGIN-LEFT: 5px; COLOR: #d8001d; POSITION: relative; TOP: 7px
}
.ui-dialog.flora .ui-dialog-title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LEFT: 16px; MARGIN-LEFT: 5px; COLOR: #d8001d; POSITION: relative; TOP: 7px
}
.flora .ui-dialog .ui-dialog-content {
	MARGIN: 1.2em
}
.ui-dialog.flora .ui-dialog-content {
	MARGIN: 1.2em
}
.flora .ui-dialog .ui-dialog-buttonpane {
	RIGHT: 12px; WIDTH: 100%; BOTTOM: 8px; POSITION: absolute; TEXT-ALIGN: right
}
.ui-dialog.flora .ui-dialog-buttonpane {
	RIGHT: 12px; WIDTH: 100%; BOTTOM: 8px; POSITION: absolute; TEXT-ALIGN: right
}
.flora .ui-dialog .ui-dialog-buttonpane BUTTON {
	MARGIN: 6px
}
.ui-dialog.flora .ui-dialog-buttonpane BUTTON {
	MARGIN: 6px
}
#botC {
	CLEAR: both
}
.tbl1 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}
.style6 {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.button:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
A.button {
	FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.tabl {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.tabl TR TD UL LI CENTER {
	TEXT-ALIGN: left
}
.style1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: italic; FONT-FAMILY: Arial
}
.hh {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; MARGIN: 0px; COLOR: #000000; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif
}
.bg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(http://gradvent.narod.ru/images/bg_1.gif); BACKGROUND-REPEAT: no-repeat
}
.style3 {
	
}
A {
	COLOR: #000077; TEXT-DECORATION: none
}
A:active {
	COLOR: red; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #3399cc; TEXT-DECORATION: underline
}
A.vplan {
	TEXT-DECORATION: underline
}
A.menu:hover {
	COLOR: gray
}
A.subm:hover {
	COLOR: #f5f5f5
}
.menu {
	FONT-SIZE: 12px; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif
}
.mcur {
	FONT-SIZE: 12px; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif
}
.menu {
	FONT-WEIGHT: bold; COLOR: black; WHITE-SPACE: nowrap; TEXT-DECORATION: none
}
.mcur {
	COLOR: gray
}
.subm {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
B.subm {
	FONT-SIZE: 11px; COLOR: gray; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
TABLE.sub3 TD {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif; TEXT-DECORATION: none
}
A.sub3 {
	FONT-SIZE: 9px; COLOR: gray; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.sub3:hover {
	COLOR: #f5f5f5
}
TD {
	FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
TH {
	FONT-SIZE: xx-small; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
TABLE.sm TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
H2 {
	FONT-SIZE: 130%
}
H3 {
	FONT-SIZE: 120%
}
LI {
	LIST-STYLE-IMAGE: url(http://gradvent.narod.ru/images/li.gif)
}
LI.2 {
	LIST-STYLE-IMAGE: url(http://gradvent.narod.ru/images/li.gif)
}
LI.3 {
	LIST-STYLE-IMAGE: none; COLOR: gray
}
.wf {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FONT-SIZE: 11px; PADDING-BOTTOM: 6px; WORD-SPACING: 1px; COLOR: white; PADDING-TOP: 6px; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif
}
.wgrad {
	BACKGROUND-IMAGE: url(http://gradvent.narod.ru/images/wgrad.jpg); BACKGROUND-REPEAT: repeat-x
}
.descr {
	COLOR: gray
}
A.descr:link {
	COLOR: gray
}
A.descr:active {
	COLOR: gray
}
A.descr:hover {
	COLOR: gray; TEXT-DECORATION: underline
}
.lab {
	FONT-WEIGHT: bold; COLOR: #558097
}
INPUT {
	FONT-SIZE: 10px; FONT-FAMILY: courier,sans-serif
}
INPUT.2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #333366 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #333366 1px solid; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: courier,sans-serif
}
SELECT {
	FONT-SIZE: 11px
}
.qsl {
	FONT-SIZE: 11px
}
.qso {
	COLOR: #666666
}
.qso_b {
	COLOR: #000000
}
UL.info {
	MARGIN-LEFT: 20px
}
UL.mn {
	DISPLAY: block; LEFT: -10px
}
UL.mn LI {
	FONT-SIZE: 8pt; MARGIN-LEFT: 0px; LINE-HEIGHT: 15px; FONT-FAMILY: Geneva CY, Tahoma, Arial, sans-serif
}
HR {
	COLOR: #c6c6c6
}
UL.blk {
	MARGIN: 0px 0px 0px 20px
}
UL.blk LI {
	LIST-STYLE-IMAGE: url(http://gradvent.narod.ru/images/li_s.gif)
}
.conf {
	FONT-WEIGHT: normal; COLOR: #a0a0a0
}
.creg {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #505050; TEXT-ALIGN: left
}
.warn {
	FONT-WEIGHT: bold; COLOR: #e00000
}
.bg1 {
	BACKGROUND-POSITION: right top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(http://gradvent.narod.ru/images/bg_2.gif); BACKGROUND-REPEAT: no-repeat
}
.topp {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.topp:link {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.topp:visited {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
A.topp:hover {
	FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Geneva CY,Tahoma,Arial,sans-serif; TEXT-DECORATION: none
}
